@media screen and (min-width:240px) and (max-width:1189px) {
  .mega-menu-wrap {
    display:none!important
  }
}

@media screen and (min-width:240px) and (max-width:680px)
{
.wrap, .wrap-1{width:90%; margin:0 auto;}

.footer{
	padding:18px 0px;}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .span3, .span4, .span6, .span8 {
	width:100%;
	display:block;
    float: left!important;
	margin:0px auto;
	
  }


.span4{min-height:auto;}

.login-box{margin-top:10px;}

.phone{margin-top:5px; text-align:center;}

.header{position:sticky;}

.hdr-mrgn{margin-top:0px;}

.head-top{display:none;}

.mrgn-menu{margin-top:2px;}

.footer_1 .col-md-4{margin-top:20px;}


.nivo-caption {bottom:15px!important; font-size:15px!important; line-height:15px!important;}

.nivo-caption em{display:none;}

.head-top .col-md-12{text-align:center;}

.head-top .col-md-12 span{display:block;}

.cont-body{padding:20px 0px; width:100%;}

.box-bg{
padding:20px;
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.3);
border-top:5px solid #74d1f6;
margin-top:20px;
}

.box-link p{ margin-left:0px; left:0px;}

input, textarea, select{width:100%!important;}

.home-img .col-md-3{width:50%; min-height:160px;}

.home-img .col-md-3 h2{margin-top:0px;}

.team .col-md-3{width:246px; margin-left:auto; margin-right:auto; float:none!important; margin-bottom:20px;}

.team .col-md-10{width:80%; margin-top:-40px; margin-left:auto; margin-right:auto; float:none!important; }

.home-about {padding:30px 0px;}

.btn_book{float:none; margin:10px 25%; padding:10px 0px; display:block; width:50%; text-align:center;}

.mid-in .btn_book{margin-left:0px; margin-right:0px; width:auto; padding: 15px 30px;}

.home-about-bg {background: url(../images/img3.jpg) left top no-repeat;}

.small-prop .col-md-6{padding-bottom:30px;}

.blockquote-big {max-width:100%; padding:0px;}

.mrgn-top{margin-top:-10px;}

.mrgn-7{margin-top:20px; margin-bottom:20px; padding-right:0px;}

.header .col-md-3{position:inherit!important;}

.header .col-md-4 img{margin-top:5px!important;}

.header .col-md-3 img{height:90px;}

.bann-txt, .blu-bg-1 .bann-txt, .blu-bg-2 .bann-txt, .blu-bg-3 .bann-txt, .blu-bg-4 .bann-txt {padding: 15px 10px;}

.blu-bg-1 .bann-txt:after, .blu-bg-2 .bann-txt:after, .blu-bg-3 .bann-txt:after, .blu-bg-4 .bann-txt:after{clear:both; content:''; display:block;}

.blog-bg {margin-top:20px;}

.ful-pd{padding:20px;}

.ful-pd2{padding:20px;}

.copyr .col-md-6.cpy2, .copyr .col-md-6.cpy p{text-align:center!important;}

.colum-2, .colum-3{-webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 20px; -moz-column-gap: 20px; column-gap: 20px;}

.staff-pic, .staff-dtl{width:100%; float:left;}

.blu-top .span4 p, .blu-top h2{padding-right:0px;}

.blu-top h2{padding-top:10px;}

.blu-top .box1, .blu-top .box2, .blu-top .box3{padding:20px 70px 20px 20px; background-size: 30%;}

.btm-box div{padding:0px!important;}

.emg-phone{color:#f1018d; text-align:center; font-size:50px; line-height:54px;}

.home-testi{padding:20px 0px;}

.jhm-container {min-height:370px;}

.jhm-container #left {left: 37%;}

.jhm-container #right {right:37%;}

#jsn_form_1 .g-recaptcha, #jsn_form_1 .form-actions{width:100%; display:block; padding-left:0px; padding-right:0px;}
  
  #jsn_form_1 input{margin-bottom:0px;}
  
 #tr_card_number input, #tr_cvv_code input, #tr_card_holder_name input{width:100%!important;}

#tr_exp_date select{width: 47.6%!important;}

input[type="radio"] {width: auto !important;}

#os_form .nav > li {text-align: left;}

#jsn_form_2 .g-recaptcha {padding-left:0px !important;}
  
  #payment_method_container .control-label, #tr_card_number .control-label, #tr_exp_date .control-label, #tr_cvv_code .control-label, #tr_card_holder_name .control-label{width:100%;}

#payment_method_container .controls, #tr_card_number .controls, #tr_exp_date .controls, #tr_cvv_code .controls, #tr_card_holder_name .controls{margin-left:0px;}
  
  .box1 .jcalpro_events_description, .box2 .jcalpro_events_description {padding: 10px 0px 0px 0px;}
  
  div.fst_comment_add{float: left; position: relative; margin-top: 0px; margin-bottom:15px; }
  
  .btn_org{padding: 10px 0px !important;}
  
.sticky1 {
  position: sticky;
  top: 0;
  width: 100%;
  transition: .6s all ease;
}
  
  .sticky1 + .wrap {
  padding-top: 1px;
}
  
  .sticky1 .logo-p{display:inherit!important;}
  
  .sticky1 .logo-s{display:none!important;}
  
  .sticky1 .logo-s img{width:70%; transition: .6s all ease;}
  
  .logo-p img{width:65%;}
  
  .spc-15{margin-top:15px;}
  
  #adminForm .btn-primary, #captcha_list .controls, #amounts_lays .controls, .form-horizontal .controls{margin-left: 0px;}
  
  #payment_method_container .control-label, #tr_card_number .control-label, #tr_exp_date .control-label, #tr_cvv_code .control-label, #tr_card_holder_name .control-label, #amounts_lays .control-label, #captcha_list .control-label, .form-horizontal .control-label {width: 100%;}
  
  div.col-md-3 div.moduletable:first-child{ margin-top:20px; }
  
  .jcl_mainview .jcal_categories .jcl_event_right {width: 100%; margin-top:0px;}
  
  .eb-container .row-fluid .span8, .eb-container .row-fluid .span4{width:100%;}
  
  .item-page .col-md-4 img{margin:5px 0px;}
  
  .jsn-uniform.jsn-master .jsn-row-container .form-actions {text-align: left;}
  
  #hwd-container div.media-item img.media-thumb {width: calc(100% - 10px);}
  
  input[type="checkbox"] {text-indent: 0px; width:auto!important;}

.form-actions{padding-left:0px!important;}

h1, .igallery_title{font:300 32px/34px 'Lato', sans-serif; margin-bottom:15px;}

.igallery_title, #hwd-container .media-category-title{font:300 32px/34px 'Lato', sans-serif!important; margin-bottom:15px;}
  
  #adminForm #field_first_name, #adminForm #field_CellNo, #adminForm #field_phone, #adminForm #field_email{width:100%; margin:0px 0px 10px 0px; float:left;}
  
  .hikashop_checkout_fields fieldset.hkform-horizontal, .hikashop_checkout_fields .hkc-sm-8, .hikashop_checkout_fields .hkc-sm-4 {width:100%!important; float:none!important;}
  
  #hikashop_order_1_4_customtext_48_6_59_05 .hkc-sm-8 {margin-left: 0px;}

}

@media screen and (min-width:641px) and (max-width:767px)
{
	
	.wrap{width:95%; margin:0 auto;}
.wrap1{width:95%; margin:0 auto;}

}


@media screen and (min-width:768px) and (max-width:1024px)
{
	
	.wrap{width:95%; margin:0 auto;}
.wrap1{width:95%; margin:0 auto;}

.menu ul{list-style:outside none none; }

.menu a{padding:0px; line-height:20px;}

}

@media screen and (min-width:981px) and (max-width:1024px)
{


.nav a {
    padding: 10px 10px;
	font-size:16px;

}

}

@media screen and (min-width:240px) and (max-width: 980px) {
	
    .active {
        display: block;
    }
	
	.nav {float:left; width:100%; margin-top:0px;}
    .nav > li, .nav > li > a {
        float: none;
		width:100%;
		
    }
	
	.nav a {
		
		display:block;
		margin:0;
		padding:10px 0px 10px 7px;
		text-align:left;
		border-bottom: 1px solid #e5e5e5;
		width:100%;
		
	}
	
	.nav > li{width:100%!important;}
	
    .nav > li > .parent {
        background-position: 85% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/dnarrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
	
	.nav li li a {
    
	width:100%;
	text-align:left;
}

    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}

	
@media screen and (min-width:481px) and (max-width:900px){
	.wrap,.wrap1{width:98%; margin:0 auto;}
	.col-md-12 {
	width:100%;
	display:block;
    float: left!important;
	margin-top:10px;
	margin-bottom:10px;
  }
}
@media screen and (min-width:1024px)
{
li.itemid193, li.itemid536, li.itemid192 { display:none!important; }
}

